function p.__render(wid)
    ga_win_set_background_default(wid)

    ga_win_set_char_size(wid, 0.015, 0.03)
    msg = ga_get_s("temp.base.textbox_text")
    ga_win_txt_box(wid, msg, true)
end

function p.__process_input(wid)
    if( ga_win_key_pressed(wid, "ESC") or
        ga_win_key_pressed(wid, "F") or
        ga_win_mouse_pressed(wid, true) )
    then
        ga_window_pop()
    end
end
